:host {
  border-top: 1px solid #ccc;
  max-width: 90%;
  display: flex;
  flex-direction: row;
  padding-top: 15px;
  margin-right: auto;
  margin-left: auto;
  height: 90%;
  justify-content: space-between;
}
